<script setup lang="ts">
	import { onLaunch, onShow, onHide } from "@dcloudio/uni-app";
	// import {  NvpMerchService } from '@/Service/Nvp/NvpMerchService'
	onLaunch(() => {
		console.log("App Launch");
	});
	onShow(() => {
		console.log("App Show");
	});
	onHide(() => {
		console.log("App Hide");
	});
	
	
</script>
<style lang="scss">
	
	@import "uview-plus/index.scss";
	@import "colorui/main.css";
		@import "colorui/icon.css";
		page {
			--nav-mian: #FF6A00; //全局颜色
			--nav-vice: #FF7F00; //副颜色
			--nav-diluted: #F2C0A3; //淡颜色
			
		}
		

	</style>